@charset "UTF-8";

    /*拍手*/
    #clap-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }


    #clap-cnt-area {
        padding-top: 1rem;
    }

    #clap-btn {
        display: inline-block;
        color: #1a526c;
        background-color: #bfd3e2;
        border-radius: 0.1rem;
        transition: .3s;
        padding: 0.2rem 0.5rem 0.2rem 0.5rem;
        cursor: pointer;
    }

    #clap-btn:hover {
        color: #ceb3b3;
        background-color: #CD5C5C;
    }